body {
  background: #fff;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  height: 100%;
  font-size: 13px;
  line-height: 1.8em;
  margin: 0;
  letter-spacing: 0;
}

#wrap {
  background: #000;
  width: 100%;
  position: relative;
  display: none;
}

.sp { display: none; }

.no-wrap { display: inline-block; text-indent: 0;}
.no-space { letter-spacing: -0.2em; }
.boxfade { width: 100%; }
.fontS { font-size: 80%;}
.fontL { font-size: 110%; }
.fontB { font-weight: 700; }

.linkLabel {
  text-indent: -99999px;
}

.warningfontL {
  padding-left: 1em;
  text-indent: -1em;
}

.warningfontS {
  font-size: 80%;
  line-height: 1.5em;
  padding-left: 1em;
  text-indent: -1em;
}

[data-ruby] {
  position: relative;
}

[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  width: 200%;
  text-align: center;
  top: -2em;
  left: -50%;
  right: 0;
  margin: 0 auto;
  font-size: 0.4em;
  letter-spacing: 0;
}

.responsive-img {
  max-width: 100%;
  height: auto;
  display: block;
}

/*---------------------------------------------
main
----------------------------------------------*/

@keyframes fadeanm {
  0% { opacity: 0; filter: blur(10px); }
  100% { opacity: 1; filter: blur(0); }
}

@media screen and (min-width : 1025px){
  
#content {
  display: grid;
  width: 100%;
  line-height: 0;
  position: relative;
  overflow-x: hidden;
  box-sizing: border-box;
  padding-left: 300px;
  margin-top: 0;
}

}

@media screen and (max-width : 1024px){
  
#content {
  display: block;
  width: 100%;
  line-height: 0;
  position: relative;
  overflow-x: hidden;
  box-sizing: border-box;
  padding: 50px 0 0 0;
}

}

.bg-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000 url("../images/top/bg_pc.jpg") no-repeat bottom;
  background-size: 100% auto;
  z-index: -1;
  display: block;
  opacity: 0.7;
}

#mainAll {
  width: 100%;
  position: relative;
  overflow: hidden;
  line-height: 0;
  margin: 0;
  padding: 0;
  aspect-ratio: 10 / 13;
}

#main {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

#mainImg {
  background: url("../images/top/img_main_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1;
}

#mainAllB {
  width: 100%;
  position: relative;
  overflow: hidden;
  line-height: 0;
  margin: 0;
  padding: 0;
}

#logo {
  width: 50%;
  position: absolute;
  top: 82.76%;
  left: 26%;
  z-index: 2;
  pointer-events: none;
  filter: drop-shadow(0px 0px 25px rgba(0,0,0,0.7));
}

#roadshow {
  width: 28%;
  position: absolute;
  bottom: 2.1%;
  left: 36%;
  z-index: 3;
  pointer-events: none;
  filter: drop-shadow(0px 0px 15px rgba(0,0,0,0.7));
}

#catch01 {
  width: 3.3%;
  position: absolute;
  top: 15%;
  right: 5%;
  z-index: 3;
  pointer-events: none;
  animation: fadeanm 2s ease-out 2.5s forwards;
  opacity: 0;
}

#catch02 {
  width: 3.3%;
  position: absolute;
  top: 15%;
  left: 5%;
  z-index: 3;
  pointer-events: none;
  animation: fadeanm 2s ease-out 3s forwards;
  opacity: 0;
}

/*---------------------------------------------
movie
----------------------------------------------*/

#topmovarea {
  width: 100%;
  margin: 0 auto;
  padding: 6em 0;
  line-height: 0;
  position: relative;
  border-bottom: 1px solid #434343;
}

#topmovarea .movie {
  width: 80%;
  margin: 0 auto;
}

#topmovarea .movie .inner {
  background-color: #000;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0 auto;
  border: 1px solid #434343;
}

#topmovarea .movie .inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#topmovarea .movie .tab_area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 5px auto;
  justify-content: center;
}

#topmovarea .movie .tab_area li {
  width: 200px;
  height: 3em;
  line-height: 1.5em;
  text-align: center;
  font-size: 13px;
  margin: 0.2%;
  overflow: hidden;
  position: relative;
}

#topmovarea .movie .tab_area li a {
  width: 100%;
  height: 100%;
  display: block;
  text-decoration: none;
  color: #000;
  background: #909090;
  float: left;
}

#topmovarea .movie .tab_area li a.active {
  color: #000;
  background: #fff;
}

#topmovarea .movie .tab_area li a:hover {
  color: #000;
  background: #fff;
}

.menubtnpos{
  width: 100%;
  vertical-align: middle;
  position: absolute;
  top: 50%; left: 0;
  transform: translateY(-50%);
  z-index: 1;
  line-height: 1.2em;
  -webkit-user-select: none;
  user-select: none;
}

/*---------------------------------------------
contents
----------------------------------------------*/

.contentsTitle {
  width: 100%;
  text-align: center;
  pointer-events: none;
  font-size: 24px;
  color: #d36ab8;
  line-height: 1em;
  letter-spacing: 0.1em;
  font-family: "Elms Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  padding-bottom: 1.5em;
}

.contents_line {
  width: 100%;
  border: none;
  border-top: 1px solid #737373;
}

.boxline{
  border: 1px solid #393939;
  box-sizing: border-box;
}

/*---------------------------------------------
news list
----------------------------------------------*/

#newslistAll {
  width: 100%;
  margin: 0 auto;
  padding: 5em 0;
  border-bottom: 1px solid #737373;
}

.news_list_all{
  width: 80%;
  margin: 0 auto;
}

.news_list_under{
  border-bottom: 1px solid #737373;
}

.news_list_block {
  width: 100%;
  line-height: 3em;
  border-top: 1px solid #737373;
  padding: 1em 0;
  letter-spacing: 0.05em;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content:space-between;
}

.news_list_date{
  background: #fff;
  width: 15%;
  line-height: 1em;
  padding: 0.2em 0 0.3em;
  font-weight: 700;
  font-style: normal;
  color: #000;
  text-indent: 0.2em;
  letter-spacing: 0.05em;
}

.news_list_title{
  width: 82%;
  line-height: 1.5em;
}

.news_list_title a{
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
}

.news_list_title a:hover{
  opacity: 0.7;
}

#news_more_btn{
  background: #fff;
  width: 10%;
  font-size: 14px;
  line-height: 1em;
  margin: 2em auto 0;
  padding: 0.3em 0 0.6em;
  text-align: center;
  font-weight: 700;
  transition: all 0.3s ease;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
}

#news_more_btn:hover{
  opacity: 0.7;
}

#news_more_btn a{
  background: #fff;
  width: 100%;
  height: 100%;
  display: block;
  color: #000;
}

/*---------------------------------------------
introduction
----------------------------------------------*/

#introductionAll {
  width: 100%;
  margin: 0 auto;
  padding: 5em 0;
}

#introductionTxt{
  width: 100%;
  font-size: 14px;
  line-height: 2.2em;
  margin: 0 auto;
  text-align: center;
}

.intro_b{
  width: 100%;
  font-size: 18px;
  line-height: 2.2em;
  font-weight: 700;
  padding: 1em 0;
  text-align: center;
}

/*---------------------------------------------
story
----------------------------------------------*/

#storyAll {
  width: 100%;
  margin: 0 auto;
  padding: 5em 0;
}

#storyTxt{
  width: 100%;
  font-size: 14px;
  line-height: 2.6em;
  margin: 0 auto;
  text-align: center;
}

.storyMM{
  width: 100%;
  font-size: 18px;
  line-height: 2.6em;
  font-weight: 700;
  padding: 0 0 1em;
  text-align: center;
}

.story_b{
  font-size: 18px;
  font-weight: 700;
}

/*---------------------------------------------
cast
----------------------------------------------*/

#castAll {
  width: 100%;
  margin: 0 auto;
  padding: 5em 0 0;
}

.castBox{
  width: 80%;
  margin: 0 auto 5em;
  position: relative;
  padding: 0;
}

.castImgall{
  width: 100%;
  position: relative;
  overflow: hidden;
  pointer-events: none;
}

.castImgall:before {
  content: "";
  display: block;
  padding-top: 30%;
}

.castImg01{
  width: 73%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
  overflow: hidden;
}

.castImg02{
  width: 26%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  pointer-events: none;
  overflow: hidden;
}

#cast_chara01{
  background: url("../images/cast/img_chara_01nike.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
}

#cast_chara02{
  background: url("../images/cast/img_chara_02masu.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
}

#cast_actor01{
  background: url("../images/cast/img_cast_01hotta.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
}

#cast_actor02{
  background: url("../images/cast/img_cast_02takahashi.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.cast_nm{
  background: #fff;
  width: 100%;
  font-size: 26px;
  line-height: 2em;
  text-indent: 0.5em;
  box-sizing: border-box;
  margin: 0.9vw auto;
  color: #000;
  pointer-events: none;
}

.cast_nm_s{
  font-size: 22px
}

.cast_txtAll{
  width: 100%;
  aspect-ratio: 10 / 2.5;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}

.cast_txtAll::-webkit-scrollbar { width: 5px; height: 5px;}
.cast_txtAll::-webkit-scrollbar-track { background: #3b3c44;}
.cast_txtAll::-webkit-scrollbar-thumb { background: #ffffff;}

.cast_txt{
  width: 98%;
  padding: 1em 0 0;
  line-height: 1.8em;
  text-align: left;
  pointer-events: none;
} 

.cast_mm{
  font-family: "Elms Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.1em;
}

/*---------------------------------------------
staff
----------------------------------------------*/

#staffAll {
  width: 100%;
  margin: 0 auto;
  padding: 5em 0;
}

.staffBox{
  width: 80%;
  margin: 0 auto;
  position: relative;
  padding: 0;
}

.staffNM {
  width: 100%;
  font-weight: 400;
  font-size: 20px;
  line-height: 3em;
  border-top: 1px solid #737373;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
  position: relative;
}

.staffNM_plus {
  width: 20px;
  height: 20px;
  background: 
  linear-gradient(#fff, #fff) center / 100% 1px no-repeat,
  linear-gradient(#fff, #fff) center / 1px 100% no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 5px;
  z-index: 1;
  pointer-events: none;
}

.staffNMs{ font-size: 80%;}

.staffNM_B {
  width: 100%;
  pointer-events: none;
  font-weight: 400;
  font-size: 18px;
  line-height: 3em;
  border-top: 1px solid #737373;
  -webkit-user-select: none;
  user-select: none;
}


.stafftxtAll{
  width: 100%;
  display: none;
}

.staffTxt{
  width: 100%;
  padding: 1em 0 3em;
  line-height: 1.8em;
  text-align: left;
  pointer-events: none;
  border-top: 1px solid #737373;
}

/*---------------------------------------------
music
----------------------------------------------*/

#musicAll {
  width: 100%;
  margin: 0 auto;
  padding: 5em 0 3em;
}

.musicBox{
  width: 80%;
  margin: 0 auto 5em;
  position: relative;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content:space-between;
}

.musicImg{
  width: 38.5%;
  pointer-events: none;
}

.musicTxtBox{
  width: 57%;
}

.musicNM{
  width: 100%;
  font-size: 22px;
  line-height: 3em;
  border-top: 1px solid #737373;
  border-bottom: 1px solid #737373;
  -webkit-user-select: none;
  user-select: none;
  position: relative;
  font-weight: 400;
  margin-bottom: 1.5em;
  pointer-events: none;
}

.music_txtAll{
  width: 100%;
  aspect-ratio: 10 / 3;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}

.music_txtAll::-webkit-scrollbar { width: 5px; height: 5px;}
.music_txtAll::-webkit-scrollbar-track { background: #3b3c44;}
.music_txtAll::-webkit-scrollbar-thumb { background: #ffffff;}

.music_txt{
  width: 98%;
  line-height: 1.8em;
  text-align: left;
  pointer-events: none;
} 

/*---------------------------------------------
credit
----------------------------------------------*/

#creditAll {
  width: 100%;
  margin: 0 auto;
  padding: 3em 0;
  line-height: 0;
  position: relative;
  border-top: 1px solid #737373;
  border-bottom: 1px solid #737373;
}

#creditTxt{
  width: 100%;
  text-align: center;
  font-size: 18px;
  line-height: 1.4em;
}

#creditTxt img{
  margin-top: 1em;
  width: 500px;
}

.creditTxt_s01{ width: 100%; line-height: 2.5em; font-size: 120%;}
.creditTxt_s02{ width: 100%; line-height: 2.2em; font-size: 90%;}
.creditTxt_s03{ width: 100%; line-height: 1.8em; font-size: 70%;}


/*---------------------------------------------
footer
----------------------------------------------*/

footer {
  background: url("../images/top/footer_pc.png") no-repeat center;
  background-size: cover;
  width: 100%;
  padding: 6em 0 15em;
  font-size: 10px;
  letter-spacing: 1px;
  line-height: 1.5em;
  text-align: center;
  position: relative;
  overflow: hidden;
}

#sharearea{
  background: url("../images/sns/share_mark_wt.png") no-repeat left;
  background-size: 20px auto;
  width: 150px;
  line-height: 0;
  margin: 0 auto 2.5vw;
  text-align: right;
}

#sharearea img{transition: all 0.2s ease; margin: 0 2px}
#sharearea img:hover{ opacity: 0.7;}
#sharearea a{ opacity: 1;}

#copyright {
  width: 400px;
  margin: 0 auto 20px;
  font-size: 11px;
  line-height: 1em;
  text-align: center;
  color: #fff;
}

#privacy {
  width: 400px;
  margin: 0 auto;
  font-size: 11px;
  line-height: 2em;
  text-align: center;
  -webkit-user-select: none;
  user-select: none;
}

#privacy a {
  color: #fff;
  text-decoration: underline;
  opacity: 1;
}

#btnpagetop{
  background: #fff;
  width: 50px;
  height: 50px;
  position: absolute;
  bottom: 0; right: 0;
  z-index: 20;
  line-height: 50px;
  text-align: center;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

#btnpagetop a{
  width: 100%;
  height: 100%;
  display: block;
  color: #000;
}

#btnpagetop:hover{
  opacity: 1;
  cursor: pointer;
}